Subject: Re: [Bitcoin-development] Block Size Increase

From: Justus Ranvier <[email-masked]>
Date: Thu, 07 May 2015 17:16:50 +0200

On 05/07/2015 05:04 PM, Jeff Garzik wrote:
> heh - I tend to think people here want bitcoin to succeed.  My
> statement refers to picking winners and losers from within the
> existing bitcoin community & stakeholders.

"Success" is not a sufficiently precise term in this context.

There is a large contingent of people for whom the definition of
Bitcoin "success" means serving as a stable backend which can meet the
needs of their non-Bitcoin platform - and nothing more.

To be extremely specific: should Bitcoin development intenionally
limit the network's capabilities to leave room for other projects, or
should Bitcoin attempt to be the best system possible and let the
other projects try to keep up as best they can?